{% extends 'partials/_master.twig' %}

{% block headincludes %}
  <link rel="stylesheet" href="{{ asset('css/fancybox.css', 'theme') }}">
{% endblock headincludes %}

{% block main %}

<div class="page-header">
  <div class="container">
    <h1>{{ l('Suche im Bibliothekskatalog') }}</h1>
  </div>
</div>

<div class="article-area">
  <div class="container">
      <article class="article">
        <div class="row center-xs">
        <div class="col-xs-12 col-sm-9 col-lg-8">
          <p>{{ l('praesenzbibliothek') }}<br>
          </p>
        </div>
      </div>
    </article>
  </div>
</div>

<div class="article-area advance-search-area suche">
  <div class="container">
      <article class="article">
          <h2 class="text-uppercase">{{ l('Suche') }}</h2>
          <form class="advance-search allegrosearch-form" method="POST" action="{{ path('postallegrosearch') }}" id="searchform-inline">

              <div class="row main-row">
                <div class="col-xs-12 col-sm-6 col-md-5">
                  <div class="select-item">
                    <select name="searchtype">
                      <option value="1" selected>{{ l('Freie Suche') }}</option>
                      <option value="2">{{ l('Titel(wörter)') }}</option>
                      <option value="3">{{ l('Autor/Herausgeber') }}</option>
                      <option value="4">{{ l('Schlagwort') }}</option>
                      <option value="5">{{ l('Exakter Titel') }}</option>
                      <option value="6">{{ l('Signatur') }}</option>
                      <option value="7">{{ l('Jahr') }}</option>
                      <option value="8">{{ l('Ort/Verlag') }}</option>
                      <option value="9">{{ l('ISBN/ISSN/ISMN') }}</option>
                    </select>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-7">
                  <input type="search" name="search">
                </div>
              </div>

              <div class="row main-row">
                <div class="col-xs-12 col-sm-6 col-md-5">
                  <div class="row">
                    <div class="col-xs-5">
                      <div class="select-item small ">
                        <select name="addsearch1">
                          <option value="1">{{ l('und') }}</option>
                          <option value="2">{{ l('oder') }}</option>
                          <option value="3">{{ l('und nicht') }}</option>
                        </select>
                      </div>
                    </div>
                    <div class="col-xs-7">
                      <div class="select-item">
                        <select name="searchtype1">
                          <option value="1">{{ l('Freie Suche') }}</option>
                          <option value="2">{{ l('Titel(wörter)') }}</option>
                          <option value="3">{{ l('Autor/Herausgeber') }}</option>
                          <option value="4" selected>{{ l('Schlagwort') }}</option>
                          <option value="5">{{ l('Exakter Titel') }}</option>
                          <option value="6">{{ l('Signatur') }}</option>
                          <option value="7">{{ l('Jahr') }}</option>
                          <option value="8">{{ l('Ort/Verlag') }}</option>
                          <option value="9">{{ l('ISBN/ISSN/ISMN') }}</option>
                        </select>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-7">
                  <input type="search" name="search1">
                </div>
              </div>

              <div class="row main-row">
                <div class="col-xs-12 col-sm-6 col-md-5">
                  <div class="row">
                    <div class="col-xs-5">
                      <div class="select-item small">
                        <select name="addsearch2">
                          <option value="1">{{ l('und') }}</option>
                          <option value="2">{{ l('oder') }}</option>
                          <option value="3">{{ l('und nicht') }}</option>
                        </select>
                      </div>
                    </div>
                    <div class="col-xs-7">
                      <div class="select-item">
                        <select name="searchtype2">
                          <option value="1">{{ l('Freie Suche') }}</option>
                          <option value="2">{{ l('Titel(wörter)') }}</option>
                          <option value="3" selected>{{ l('Autor/Herausgeber') }}</option>
                          <option value="4">{{ l('Schlagwort') }}</option>
                          <option value="5">{{ l('Exakter Titel') }}</option>
                          <option value="6">{{ l('Signatur') }}</option>
                          <option value="7">{{ l('Jahr') }}</option>
                          <option value="8">{{ l('Ort/Verlag') }}</option>
                          <option value="9">{{ l('ISBN/ISSN/ISMN') }}</option>
                        </select>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-7">
                  <input type="text" name="search2">
                </div>
              </div>

              <div class="last-row row">
                <div class="col-xs-12 col-sm-6 col-md-4">
                  <span class="label">{{ l('Einschränken der Erscheinungsjahre') }}</span>
                  <div class="input-items-wrap from-to">
                    <span class="label inline">{{ l('von') }}</span>
                    <div class="input-inline small">
                      <input type="text" placeholder="JJJJ" name="pub01">
                    </div>
                    
                    <span class="label inline">{{ l('bis') }}</span>
                    <div class="input-inline small">
                      <input type="text" placeholder="JJJJ" name="pub02">
                    </div>
                  </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-5 col-md-offset-3">
                  <span class="label hide-in-tablet-below">&nbsp;</span>
                  <div class="input-row-parent">
                    <div class="input-items-wrap">
                      <div class="input-inline">
                        <input type="reset" value="{{ l('Zurücksetzen') }}">
                      </div>
                    
                      <div class="input-inline">
                        <input type="submit" value="{{ l('Suche') }}">
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            <div class="row main-row">
              <div class="col-xs-12 col-md-8  col-md-offset-4" style="margin-top: 60px">
                <div class="input-row-parent">
                  <div class="input-items-wrap">
                    <div class="input-inline" style="text-align: right">
                      {{ l('Sortierung') }}:
                    </div>
                    <div class="input-inline">
                      <div class="select-item">
                        <select name="sortby">
                          <option value="1" selected>{{ l('Relevanz') }}</option>
                          <option value="2">{{ l('Alphabetisch') }}</option>
                          <option value="3">{{ l('Erscheinungsjahr') }}</option>
                        </select>
                      </div>
                    </div>

                    <div class="input-inline">
                      <div class="select-item">
                        <select name="sortorder">
                          <option value="1" selected>{{ l('aufsteigend') }}</option>
                          <option value="2">{{ l('absteigend') }}</option>
                        </select>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </form>

          <div class="allegro-result">

          </div>
      </article>
  </div>
</div>

{% endblock main %}
